/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE7 Hacks Stylesheet. 
 */

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


label {
	margin-bottom: -10px;
}

/** The fonts are soo ugly. **/
#Sidebar li li {
	font-size: 0.8em;
}
#Sidebar li li li a {
	font-size: 0.8em;
}
#Sidebar ul#Menu2 li a.levelb {
	width: 180px;
}
#Sidebar ul#Menu2 li a.levelb:hover {
	width: 188px;
}

/* SEARCH FORM 
-----------------------------------------------*/
